Subject: Ticket Assigned - Double fees at Max store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 08:30:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Double fees at Max store Dear Sir, 
I am writing about a double fee deducted at QR 44 at Max Store Mall Qatar Branch, dated May 27 and till today I did not receive my money again even though they told me it would take 24 hours which did not happen, they asked me to contact them if I didn't receive my money back. I called them several times but unfortunately they don't answer any calls never. I went to the store, asked to meet the supervisor, I met him but he couldn't give me any answer or solution about my problem and he said, "I can't do anything for you, I was on vacation, I don't know anything about your issue, the problem from QNB bank not from us " it's really an unexpected reaction from someone supposed to be responsible about customer care.
I contacted my bank (QIIB) and they submitted so many applications to refund my money since 29 May till today 20 June my bank did not received any response back from your bank (QNB). 
What is the solution of this issue??? what about if this amount is big ??  is it acceptable from Max store management ?? 
Will be appreciated if you please solve this problem as I am in the meddle between Max store & Your bank (QNB).
Thanks for continuous  attention and support .
Reham El HusseinyMobile No: 33093959
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4520505